.open-fancybox{
	cursor: pointer;
	display: block!important;
}
.side{
	padding-right: 0;
	padding-top: 0;
	margin-top: -106px;
}
.side:before{
	display: none;
}
.has-side .content{
	padding-top: 0;
	padding-left: 13px;
}
.side .side-nav >.new{
	border-bottom: solid 5px #CFCFCF;
}
.side .side-nav:after{
	background: #CFCFCF; 
	height: 25px;
	left: 0px;
	top: 100%;
	position: absolute;
	content: '';
	display: block;
	right: 0;
}
.side .side-nav> li{
	border-color: #CFCFCF; 
}
.side .side-nav >.new>a:before,
.side .side-nav >.new:hover>a:before{
	content: '';
	display: block;
	background: url(../images/menu_ic1.png);
	width: 19px;
	height: 18px;
	right: auto;
	left: 10px;
	margin:auto;
}
.side .side-nav >.new>a:after{
	display: none;
}
.side .side-nav >.new>a,
.side .side-nav >.new:hover>a{
	padding-left: 37px;
	background: #00A95C;
	color: #fff;
	height: 69px;
}
.side .side-nav{
	border-left: solid 15px #00A95C;
}
.side .side-nav> li{
	padding-bottom: 0;
	margin-bottom: 0;
}
.side .side-nav> li> a{
	background: #E3E3E3;
	min-height: 74px;
	display: flex;
	align-items: center;
	font-size: 16px;
	font-weight: 500;
	font-family:Prompt;
	color: #444444;
	padding-right: 30px;
}
.side .side-nav> li> a:before{
	content: '';
	background: transparent;
	right: 0;
	width: 16px;
	top: 0;
	bottom: 0;
	height: auto;
	left: auto;
	margin-top: 0;
	transition: all ease 0.3s;
}
.side .side-nav> li:hover> a:before,
.side .side-nav> li.active> a:before{
	background: #F8C715;
}
.side .side-nav> li> a:after{
	content: '';
	width: 5px;
	height: 10px;
	background: url(../images/products/side.png);
	position: absolute;
	right: 14px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.side .side-nav> li:hover> a:after,
.side .side-nav> li.active> a:after{
	background-position: bottom;
	right: 6px;
}
.side .side-nav> li:hover> a,
.side .side-nav> li.active> a {
    background: #00A95C;
    color: #FFFFFF;
    padding-left: 0;
    font-weight: 500;
	padding-right: 30px;
}
.side .new{

}
.top_box{
	padding: 60px;
	position: relative;
}
.search_box{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.top_box *,.products-list *{
	position: relative;
	z-index: 5;
}
.content .search_box .t1{
	margin-bottom: 0;
}
.search_box p{
	margin: 0;
}
.top_box:before{
	width: 3000px;
	left: 0px;
	position: absolute;
	background: #fff;
	content: '';
	top: 0;
	bottom: 0;
}
.top_box p{
    line-height: 1.6;	
}
.products-list{
	position: relative;
	padding-top: 48px;
	padding-left: 48px ;
}
.products-list:before{
	width: 3000px;
	left: -1000px;
	position: absolute;
	background: url(../images/products/bg.png) top repeat-x;
	background-size: 100% auto;
	content: '';
	top: 0;
	bottom: 0;

}
.products-list .item{
	width: 25%;
	padding: 0 5px;
}
.products-list .item .box{
	max-width: 310px;
	margin: auto;
}
.products-list .item .box img{
	width: 100%;
}
.products-list .item .pic_box{
	padding: 5px;
	position: relative;
	background: #F8C715;
}
.products-list .item .box{
	margin-bottom: 15px;
	position: relative;
}
.products-list .item .box .cover{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 30;
	font-size: 0;
}
.products-list .item .pic_box:before{
	background: url(../images/products/item_bg.jpg);
	content: '';
	opacity: 1;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-size: 100% 100%;
	transition: all ease .3s;
}
.products-list .item:hover .pic_box:before{
	opacity: 0;
}
.products-list .item:hover .name-box{
	background: #F8C715;
	color: #000000;
}
.products-list .item .name-box{
	background: #929292;
	color: #fff;
	padding: 10px 24px;

}
.products-list .item .name{
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	line-height: 1.3;
	height: 40px;
	position: relative;
	transition: all ease .3s;
	    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.products-list .item .name-box:before{
	content: '';
	display: block;
	width: 9px;
	height: 55px;
	background: #F8C715;
	position: absolute;
	left: 4px;
	top: 0;
	transition: all ease .3s;

}
.products-list .item .pic{
	position: relative;
}
.products-list .item .pic:before{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	background: rgba(17,17,17,0.5) url(../images/products/hover.png) center no-repeat;
	z-index: 8;
	opacity: 0;
	transition: all ease .3s;
}
.products-list .item:hover .pic:before{
	opacity: 1;
}
/*detail*/
.thumbnails{
	padding-bottom: 5px;
}
.thumbnails ul{
	display: flex;
}
.thumbnails li{
	width: 16.66%;
	border:solid 1px #EEEEEE;

}
.thumbnails li.active,
.thumbnails li:hover{
	border-color: #00A95C;
}
.products-intro{
	padding-left: 188px;
	margin-left: -124px;
	background: #fff;
	position: relative;
	padding-top: 60px;
}
.products-intro> *{
	position: relative;
}
.products-intro:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	background: #fff;
	width: 3000px;
}
.intro{
	display: flex;
}
.products-intro .left{
	width: 50%;
}
.products-intro .right{
	width: 50%;
}
.right .breadcrumb{
	color: #AAAAAA;
	font-weight: normal;
	padding-left: 52px;
}
.right .breadcrumb a{
	display: inline;
}

.gallery{
	border:solid 5px #EEEEEE;
}
.pd-intro{
	padding-left: 52px;
	position: relative;
	padding-top: 35px;
	margin-top: 118px;
	padding-bottom: 40px;
	z-index: 5;
}
.pd-intro *{
	position: relative;
}
.pd-intro:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	background: #000000;
	width: 3000px;
}
.products-name{
    color: #fff;
    font-size: 35px;
    font-family: Prompt;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0;
}
.product_menu {
	max-width: 1000px;
	display: flex;
	border-bottom: solid 1px #666666;
	background: url(../images/products/menu.jpg) bottom repeat-x ;
	line-height: 73px;
	justify-content: space-between;
	margin-top: 60px;
	position: relative;
	z-index: 2;
	margin-bottom: 50px;
}
.product_menu a{
	font-size: 20px;
	color: #333333;
	display: block;
	padding: 0 20px;
	position: relative;
}
.product_menu a:nth-child(1){
	width: 223px;
}
.product_menu a:nth-child(2){
	width: 284px;
}
.product_menu a:nth-child(3){
	width: 492px;
}
.product_menu a + a{
	border-left: solid 1px #666666;
}
.product_menu a:before{
	content: '';
	height: 5px;
	width: 100%;
	background: #00A95C;
	opacity: 0;
	transition: all ease 0.3s;
	position: absolute;
	bottom: 0;
	left: 0;right: 0;
}
.product_menu a:hover{
}
.product_menu a:hover:before{
	opacity: 1;
}
.products-intro {
	line-height: 1.6;
}
.pt{
	font-size: 36px;
	color: #000000;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 40px;
	margin-top: 30px;
	border-bottom: solid 1px #E7E7E7;
	letter-spacing: 0;
}
.pt span{
	display: inline-block;
	background: #F8C715;
	padding-left: 15px;
	padding-right: 7px;
}
.p1{
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}
.point{
	color: #00A95A;
	font-size: 18px;
}
.p_box{
	background: url(../images/products/pbox.jpg);
	text-align: center;
	padding: 46px 0;
}
.pt1{
	color: #000000;
	font-size: 24px;
	font-weight: bold;
}
.pb1{
	margin-top: 15px;
}
.pb1 span{
	color: #D3211E;
	font-size: 24px;
	display: inline-block;

}
.pb1 span + span:before{
	content: '|';
	display: inline-block;
	color: #000000;
	margin: 0 20px;
}
.plist {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -70px;
}
.plist .plist_box{
	width: 33.33%;
	margin-bottom: 70px;
}
.rwd-table{
	max-width: 100%;
	overflow-x: auto;
	text-align: left;

}
.rwd-table table{
	white-space:nowrap;
	border-spacing: 0px;
    border-collapse: collapse;	
}
.rwd-table tbody tr{
    border-bottom: solid 1px #E7E7E7;

}
.rwd-table tbody td + td ,
.rwd-table thead th + th{
    border-left: solid 1px #E7E7E7;
}
.rwd-table tr:nth-child(even){
	background: #F5F5F5;
}
.rwd-table td,.rwd-table th{
	padding: 5.5px 14px;

}
.rwd-table thead tr{
	background: #D5231E;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.rwd-table::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
    background-color: rgba(239,244,250,1);
    height: 8px;
}
.rwd-table::-webkit-scrollbar{
    width: 6px;
    background-color: #ffffff;
    height: 8px;
}
.rwd-table::-webkit-scrollbar-thumb{
    background-color: #D5231E;
    height: 8px;
}
.db{
	display: inline-flex;
	padding-right: 30px;
	margin-bottom: 20px;

}
.db .dic{
	display: inline-block;
	background: url(../images/products/ic.png);
	width: 36px;
	height: 47px;
	margin-right: 7px;
}
.db .tag{
	font-size: 18px;
	font-weight: bold;
	color: #000;

}
.db .name{
	font-size: 16px;
	color: #00A95B;

}
.download{
}
.sm-list {
	margin: 0 -7px;
}
.sm-list .item{
	width: 16.66%;
	padding: 0 7px;
}
.sm-list .item .box{
	max-width: 150px;
	margin:0 auto 20px;
	position: relative;
}
.sm-list .item .name{
	color: #666666;
	font-size: 16px;
	margin: 0;
	font-weight: normal;
	    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 50px;
}
.sm-list .item .cover{
	font-size: 0;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 30;
}
.page{
	padding-bottom: 120px;
	padding-top: 107px;
	margin-top: -107px;
}

@media screen and (max-width: 1510px){
	.products-name{
		font-size: 26px;
	}
	.sm-list .item{
		width: 33.33%;
	}

	.pt{
		font-size: 24px;
	}
}
@media screen and (max-width: 1200px){
	.products-list .item{
		width: 50%;
	}
}
@media screen and (max-width: 1000px){
	.has-side .container{
		background: #fff;
	}
	.right .breadcrumb{
		padding-left: 15px;
	}
	.has-side .content{
		padding-left: 0;
		padding-right: 0;
	}
	.top_box:before{
		display: none;
	}
	.top_box{
		padding: 30px;
	}
	
	.products-list{
		padding-left: 0;
	}
	.intro{
		display: block;
		width: 100%;
	}
	.intro .left,.intro .right{
		width: 100%;
		background: #fff;
	}
	.products-intro:before{
		display: none;
	}
	.products-intro {
	    padding-left: 0px;
	    background: #fff;
	    position: relative;
	    padding-top: 40px;
	    margin-left: 0;
	}
	.gallery,.thumbnails {
		width: 500px;
	    max-width: 100%;
	    margin: auto;
	}
	.pd-intro {
	    padding-left: 15px;
	    padding-right: 15px;
	    position: relative;
	    padding-top: 35px;
	    margin-top: 30px;
	    padding-bottom: 40px;
	    z-index: 5;
	}
	.product_menu{
		margin: 20px 0;
		display: none;
	}
	.page{
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 30px;
	}
	.plist .plist_box{
		width: 50%;
	}
	.pb1 span{
		display: block;
	}
	.pb1 span + span:before{
		display: none;
	}
	.pt{
		font-size: 20px;
	}
	.pb1 span,.pt1{
		font-size: 18px;
	}
	.sm-list .item{
		width: 50%;
	}
	#p3{
		padding-bottom: 120px;
	}
	.pd-intro{
		background: #000;
	}
	.pd-intro:before{
		display: none;
	}
	.db{
		width: 100%;
	}
}
@media screen and (max-width: 500px){
	.products-list .item{
		width: 100%;
	}
	.plist .plist_box{
		width: 100%;
	}

}